path: /build/build/kdf-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="handbook" emerge kde-apps/kdf:5 -pv -t && \
    USE="handbook" emerge -j ${JOBS} --nodeps kde-apps/kdf:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kdf && luet-portage --dir /pkgdir/kdf
    kde-apps/kdf:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:bdef223445bc87fff1b619ec970f5de5cca8916f4f44722c7aa988fb935c683d
  package:
    name: kdf
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - handbook
    requires:
    - name: macaroni-funtoo-race19
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: KDE free disk space utility
    uri:
    - https://apps.kde.org/en/kdf https://utils.kde.org/projects/kdf/
    license: GPL-2
    buildtimestamp: 2024-02-14 13:10:32.365883557 +0000 UTC m=+212.490983850
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kcmutils-5.98.0:5
        >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5
        dev-util/desktop-file-utils'
      IUSE: debug +handbook
      RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kcmutils-5.98.0:5
        >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/kdf:5
      kit: kde-kit
      original.package.name: kde-apps/kdf
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kdf
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5f5d8697a18c55757ce7eb4548d26c6d9bfc4b78fe54e775527d359621341c0c
compressiontype: zstd
files:
- usr/bin/kdf
- usr/bin/kwikdisk
- usr/lib64/libkdfprivate.so.23
- usr/lib64/libkdfprivate.so.23.08.2
- usr/lib64/qt5/plugins/plasma/kcms/systemsettings_qwidgets/kcm_kdf.so
- usr/share/applications/kcm_kdf.desktop
- usr/share/applications/org.kde.kdf.desktop
- usr/share/applications/org.kde.kwikdisk.desktop
- usr/share/help/ca/kcontrol/blockdevices/index.cache.bz2
- usr/share/help/ca/kcontrol/blockdevices/index.docbook
- usr/share/help/ca/kdf/index.cache.bz2
- usr/share/help/ca/kdf/index.docbook
- usr/share/help/de/kcontrol/blockdevices/index.cache.bz2
- usr/share/help/de/kcontrol/blockdevices/index.docbook
- usr/share/help/de/kdf/index.cache.bz2
- usr/share/help/de/kdf/index.docbook
- usr/share/help/de/kdf/kdf.png
- usr/share/help/de/kdf/kdf_config.png
- usr/share/help/en/kcontrol/blockdevices/index.cache.bz2
- usr/share/help/en/kcontrol/blockdevices/index.docbook
- usr/share/help/en/kdf/index.cache.bz2
- usr/share/help/en/kdf/index.docbook
- usr/share/help/en/kdf/kdf.png
- usr/share/help/en/kdf/kdf_config.png
- usr/share/help/es/kcontrol/blockdevices/index.cache.bz2
- usr/share/help/es/kcontrol/blockdevices/index.docbook
- usr/share/help/es/kdf/index.cache.bz2
- usr/share/help/es/kdf/index.docbook
- usr/share/help/et/kdf/index.cache.bz2
- usr/share/help/et/kdf/index.docbook
- usr/share/help/fr/kcontrol/blockdevices/index.cache.bz2
- usr/share/help/fr/kcontrol/blockdevices/index.docbook
- usr/share/help/fr/kdf/index.cache.bz2
- usr/share/help/fr/kdf/index.docbook
- usr/share/help/fr/kdf/kdf.png
- usr/share/help/fr/kdf/kdf_config.png
- usr/share/help/gl/kdf/index.cache.bz2
- usr/share/help/gl/kdf/index.docbook
- usr/share/help/it/kcontrol/blockdevices/index.cache.bz2
- usr/share/help/it/kcontrol/blockdevices/index.docbook
- usr/share/help/it/kdf/index.cache.bz2
- usr/share/help/it/kdf/index.docbook
- usr/share/help/ko/kcontrol/blockdevices/index.cache.bz2
- usr/share/help/ko/kcontrol/blockdevices/index.docbook
- usr/share/help/nl/kcontrol/blockdevices/index.cache.bz2
- usr/share/help/nl/kcontrol/blockdevices/index.docbook
- usr/share/help/nl/kdf/index.cache.bz2
- usr/share/help/nl/kdf/index.docbook
- usr/share/help/nl/kdf/kdf.png
- usr/share/help/nl/kdf/kdf_config.png
- usr/share/help/pt/kcontrol/blockdevices/index.cache.bz2
- usr/share/help/pt/kcontrol/blockdevices/index.docbook
- usr/share/help/pt/kdf/index.cache.bz2
- usr/share/help/pt/kdf/index.docbook
- usr/share/help/pt_BR/kcontrol/blockdevices/index.cache.bz2
- usr/share/help/pt_BR/kcontrol/blockdevices/index.docbook
- usr/share/help/pt_BR/kdf/index.cache.bz2
- usr/share/help/pt_BR/kdf/index.docbook
- usr/share/help/pt_BR/kdf/kdf.png
- usr/share/help/pt_BR/kdf/kdf_config.png
- usr/share/help/ru/kcontrol/blockdevices/index.cache.bz2
- usr/share/help/ru/kcontrol/blockdevices/index.docbook
- usr/share/help/ru/kdf/index.cache.bz2
- usr/share/help/ru/kdf/index.docbook
- usr/share/help/sr/kcontrol/blockdevices/index.cache.bz2
- usr/share/help/sr/kcontrol/blockdevices/index.docbook
- usr/share/help/sr/kdf/index.cache.bz2
- usr/share/help/sr/kdf/index.docbook
- usr/share/help/sr@latin/kcontrol/blockdevices/index.cache.bz2
- usr/share/help/sr@latin/kcontrol/blockdevices/index.docbook
- usr/share/help/sr@latin/kdf/index.cache.bz2
- usr/share/help/sr@latin/kdf/index.docbook
- usr/share/help/sv/kcontrol/blockdevices/index.cache.bz2
- usr/share/help/sv/kcontrol/blockdevices/index.docbook
- usr/share/help/sv/kdf/index.cache.bz2
- usr/share/help/sv/kdf/index.docbook
- usr/share/help/sv/kdf/kdf.png
- usr/share/help/sv/kdf/kdf_config.png
- usr/share/help/tr/kcontrol/blockdevices/index.cache.bz2
- usr/share/help/tr/kcontrol/blockdevices/index.docbook
- usr/share/help/tr/kdf/index.cache.bz2
- usr/share/help/tr/kdf/index.docbook
- usr/share/help/uk/kcontrol/blockdevices/index.cache.bz2
- usr/share/help/uk/kcontrol/blockdevices/index.docbook
- usr/share/help/uk/kdf/index.cache.bz2
- usr/share/help/uk/kdf/index.docbook
- usr/share/help/uk/kdf/kdf.png
- usr/share/help/uk/kdf/kdf_config.png
- usr/share/icons/hicolor/128x128/apps/kdf.png
- usr/share/icons/hicolor/128x128/apps/kwikdisk.png
- usr/share/icons/hicolor/16x16/apps/kcmdf.png
- usr/share/icons/hicolor/16x16/apps/kdf.png
- usr/share/icons/hicolor/16x16/apps/kwikdisk.png
- usr/share/icons/hicolor/22x22/apps/kcmdf.png
- usr/share/icons/hicolor/22x22/apps/kdf.png
- usr/share/icons/hicolor/22x22/apps/kwikdisk.png
- usr/share/icons/hicolor/32x32/apps/kcmdf.png
- usr/share/icons/hicolor/32x32/apps/kdf.png
- usr/share/icons/hicolor/32x32/apps/kwikdisk.png
- usr/share/icons/hicolor/48x48/apps/kdf.png
- usr/share/icons/hicolor/48x48/apps/kwikdisk.png
- usr/share/icons/hicolor/64x64/apps/kdf.png
- usr/share/icons/hicolor/64x64/apps/kwikdisk.png
- usr/share/kxmlgui5/kdf/kdfui.rc
- usr/share/locale/af/LC_MESSAGES/kdf.mo
- usr/share/locale/ar/LC_MESSAGES/kdf.mo
- usr/share/locale/be/LC_MESSAGES/kdf.mo
- usr/share/locale/bg/LC_MESSAGES/kdf.mo
- usr/share/locale/br/LC_MESSAGES/kdf.mo
- usr/share/locale/bs/LC_MESSAGES/kdf.mo
- usr/share/locale/ca/LC_MESSAGES/kdf.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kdf.mo
- usr/share/locale/cs/LC_MESSAGES/kdf.mo
- usr/share/locale/cy/LC_MESSAGES/kdf.mo
- usr/share/locale/da/LC_MESSAGES/kdf.mo
- usr/share/locale/de/LC_MESSAGES/kdf.mo
- usr/share/locale/el/LC_MESSAGES/kdf.mo
- usr/share/locale/en_GB/LC_MESSAGES/kdf.mo
- usr/share/locale/eo/LC_MESSAGES/kdf.mo
- usr/share/locale/es/LC_MESSAGES/kdf.mo
- usr/share/locale/et/LC_MESSAGES/kdf.mo
- usr/share/locale/eu/LC_MESSAGES/kdf.mo
- usr/share/locale/fa/LC_MESSAGES/kdf.mo
- usr/share/locale/fi/LC_MESSAGES/kdf.mo
- usr/share/locale/fr/LC_MESSAGES/kdf.mo
- usr/share/locale/ga/LC_MESSAGES/kdf.mo
- usr/share/locale/gl/LC_MESSAGES/kdf.mo
- usr/share/locale/he/LC_MESSAGES/kdf.mo
- usr/share/locale/hi/LC_MESSAGES/kdf.mo
- usr/share/locale/hne/LC_MESSAGES/kdf.mo
- usr/share/locale/hr/LC_MESSAGES/kdf.mo
- usr/share/locale/hu/LC_MESSAGES/kdf.mo
- usr/share/locale/ia/LC_MESSAGES/kdf.mo
- usr/share/locale/id/LC_MESSAGES/kdf.mo
- usr/share/locale/is/LC_MESSAGES/kdf.mo
- usr/share/locale/it/LC_MESSAGES/kdf.mo
- usr/share/locale/ja/LC_MESSAGES/kdf.mo
- usr/share/locale/ka/LC_MESSAGES/kdf.mo
- usr/share/locale/kk/LC_MESSAGES/kdf.mo
- usr/share/locale/km/LC_MESSAGES/kdf.mo
- usr/share/locale/ko/LC_MESSAGES/kdf.mo
- usr/share/locale/lt/LC_MESSAGES/kdf.mo
- usr/share/locale/lv/LC_MESSAGES/kdf.mo
- usr/share/locale/mk/LC_MESSAGES/kdf.mo
- usr/share/locale/mr/LC_MESSAGES/kdf.mo
- usr/share/locale/ms/LC_MESSAGES/kdf.mo
- usr/share/locale/nb/LC_MESSAGES/kdf.mo
- usr/share/locale/nds/LC_MESSAGES/kdf.mo
- usr/share/locale/ne/LC_MESSAGES/kdf.mo
- usr/share/locale/nl/LC_MESSAGES/kdf.mo
- usr/share/locale/nn/LC_MESSAGES/kdf.mo
- usr/share/locale/oc/LC_MESSAGES/kdf.mo
- usr/share/locale/pa/LC_MESSAGES/kdf.mo
- usr/share/locale/pl/LC_MESSAGES/kdf.mo
- usr/share/locale/pt/LC_MESSAGES/kdf.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kdf.mo
- usr/share/locale/ro/LC_MESSAGES/kdf.mo
- usr/share/locale/ru/LC_MESSAGES/kdf.mo
- usr/share/locale/se/LC_MESSAGES/kdf.mo
- usr/share/locale/sk/LC_MESSAGES/kdf.mo
- usr/share/locale/sl/LC_MESSAGES/kdf.mo
- usr/share/locale/sq/LC_MESSAGES/kdf.mo
- usr/share/locale/sr/LC_MESSAGES/kdf.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kdf.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kdf.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kdf.mo
- usr/share/locale/sv/LC_MESSAGES/kdf.mo
- usr/share/locale/ta/LC_MESSAGES/kdf.mo
- usr/share/locale/tg/LC_MESSAGES/kdf.mo
- usr/share/locale/th/LC_MESSAGES/kdf.mo
- usr/share/locale/tr/LC_MESSAGES/kdf.mo
- usr/share/locale/ug/LC_MESSAGES/kdf.mo
- usr/share/locale/uk/LC_MESSAGES/kdf.mo
- usr/share/locale/uz/LC_MESSAGES/kdf.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/kdf.mo
- usr/share/locale/xh/LC_MESSAGES/kdf.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kdf.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kdf.mo
- usr/share/metainfo/org.kde.kdf.appdata.xml
- usr/share/qlogging-categories5/kdf.categories
- var/db/pkg/kde-apps/kdf-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kdf-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kdf-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kdf-23.08.2/CBUILD
- var/db/pkg/kde-apps/kdf-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kdf-23.08.2/CHOST
- var/db/pkg/kde-apps/kdf-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kdf-23.08.2/COUNTER
- var/db/pkg/kde-apps/kdf-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kdf-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kdf-23.08.2/DEPEND
- var/db/pkg/kde-apps/kdf-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kdf-23.08.2/EAPI
- var/db/pkg/kde-apps/kdf-23.08.2/FEATURES
- var/db/pkg/kde-apps/kdf-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kdf-23.08.2/INHERITED
- var/db/pkg/kde-apps/kdf-23.08.2/IUSE
- var/db/pkg/kde-apps/kdf-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kdf-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kdf-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kdf-23.08.2/LICENSE
- var/db/pkg/kde-apps/kdf-23.08.2/NEEDED
- var/db/pkg/kde-apps/kdf-23.08.2/PF
- var/db/pkg/kde-apps/kdf-23.08.2/PROVIDES
- var/db/pkg/kde-apps/kdf-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kdf-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kdf-23.08.2/SIZE
- var/db/pkg/kde-apps/kdf-23.08.2/SLOT
- var/db/pkg/kde-apps/kdf-23.08.2/USE
- var/db/pkg/kde-apps/kdf-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kdf-23.08.2/kdf-23.08.2.ebuild
- var/db/pkg/kde-apps/kdf-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kdf
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - handbook
  requires:
  - name: kcmutils
    version: '>=0'
    category: kde-frameworks-5
  - name: kcompletion
    version: '>=0'
    category: kde-frameworks-5
  - name: kio
    version: '>=0'
    category: kde-frameworks-5
  - name: knotifications
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: KDE free disk space utility
  uri:
  - https://apps.kde.org/en/kdf https://utils.kde.org/projects/kdf/
  license: GPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kcmutils-5.98.0:5
      >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils
      x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: debug +handbook
    RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kcmutils-5.98.0:5
      >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kjobwidgets-5.98.0:5 >=kde-frameworks/knotifications-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4
      || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:* )
      >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/kdf:5
    kit: kde-kit
    original.package.name: kde-apps/kdf
    original.package.slot: "5"
    original.package.version: 23.08.2
